 
pre {
  font-size: 1.2em;
  line-height: 1.2em;
  overflow-x: auto;
}

div.page {
  width: 100%;
  margin: 0 auto;
  text-align: left;
}

div#container {
  padding: 0;
  	background-color: rgba(98,98,98,0.28);

}



div.content a, div.navigation a {
	text-decoration: none;
	color: #FFF;
}

div.content a:focus, div.content a:hover, div.content a:active {
  text-decoration: underline;
}
@media (min-width: 50em) {
div.controls {
  height: 2vw;
  width:68.2%;
  margin:0 auto;
}

div.controls a {
	display: block;
	float: left;
	margin-right: 2px;
	padding: 4px 7px 2px 7px;
	background-color: rgba(91,48,19,0.81);
 	font-size:1vw;
}




div.slideshow span.image-wrapper {
	width: 98%;
 	height:44vw;
  	overflow: hidden;
	text-align: center;
	position: absolute;
	top: 0;
	left: 0;
	padding-top:1vw;
}





div.slideshow-container {
  position: relative;
  clear: both;
  height: 44vw;
}


div.content {
  /* The display of content is enabled using jQuery so that the slideshow
     content won't display unless javascript is enabled. */
  display: none;
  float: right;
  width:98%;
  margin-top: 15px;
}

a.thumb {
  /*display: block;*/
  float: left;
    width:8vw;
    height:auto;

  border: 2px solid #c8c8c8;
}

ul.thumbs {
  clear: both;
  margin: 0 auto;
  padding: 0;

width:62%;}
ul.thumbs li {
  float: left;
  padding: 1vw;
  margin: 0px 0px 5px 0;
  list-style: none;
  width:14%;
  }




div.slideshow img {
		box-shadow:1px 2px 5px 0 rgba(0,0,0,0.61);

  border: 1px solid #000000;

  height: 100%;
  width:auto;
  /* max-width workaround for IE */


  vertical-align: middle;
  /* vertical align for IE */
 }
 div.pagination a, div.pagination span.current, div.pagination span.ellipsis {
	 padding:1vw;
	 line-height:1vw;
 }

div.pagination {
	width:15%;
	text-align:center;
	position:relative;
	margin:0 auto;
  clear: both;
 }
}





@media (max-width: 50em) {
div.controls {
  height: 5vw;
  width:100%;
  margin-bottom:1vw;
}

div.controls a {
	display: block;
	float: left;
	margin-right: 2px;
	padding: 4px 7px 2px 7px;
	background-color: rgba(91,48,19,0.81);
	font-weight: bold;
	font-size:2vw;
}



div.slideshow span.image-wrapper {
	width: 100%;
	min-height: 40vw;
	height:auto;
 	overflow: hidden;
	text-align: center;
	position: absolute;
	top: 0;
	left: 0;
	background-color: rgba(98,98,98,0.28);
		padding:0vw ;

}



div.slideshow-container {
  position: relative;
  clear: both;
  height: 72vw;
  overflow:hidden;
}
div.content {
  /* The display of content is enabled using jQuery so that the slideshow
     content won't display unless javascript is enabled. */
  display: none;
  float: right;
  width:100%;
  margin-top: 15px;
}


a.thumb {
  /*display: block;*/
  float: left;
    width:18vw;
    height:14vw;
overflow:hidden;
  border: 2px solid #c8c8c8;
}

ul.thumbs {
  clear: both;
  margin: 0 auto;
  padding: 0;

width:98%;}
ul.thumbs li {
  float: left;
  padding: 1vw;
  margin: 0px 0px 5px 0;
  list-style: none;
  width:25%;
}




div.slideshow img {
  border: .5px solid #000000;

  width: 100%;
  margin-top:-9vw;
   /* max-width workaround for IE */


   /* vertical align for IE */
 }
 div.pagination a, div.pagination span.current, div.pagination span.ellipsis {
	 padding:2vw;
	 line-height:2vw;
 }
 div.pagination {
	margin-left:19.8vw;
  clear: both;
 }
}

div.controls a:hover {
	background-color: #069;
}

div.controls a:focus, div.content a:hover, div.content a:active {
  text-decoration: none;
}

div.ss-controls {
  float: left;
}

div.nav-controls {
  float: right;
}

div.nav-controls a {
  margin-left: 3px;
}



div.loader {
  position: absolute;
  top: 0;
  left: 0;
  background-image: url('../images/loader.gif');
  background-repeat: no-repeat;
  background-position: center;
  width: 100%;
  height: 576px;
}

div.slideshow {}



div.slideshow a.advance-link:hover, div.slideshow a.advance-link:active, div.slideshow a.advance-link:visited {
  text-decoration: none;
}


div.download {
  float: right;
}

div.caption-container {
  position: relative;
  clear: left;
  height: 4vw;
}

span.image-caption {
  display: block;
  position: absolute;
  width: 100%;
  top: 0;
  left: 0;
}

div.caption {
	float: right;
	width: 100%;
	background-color: #999999;
	margin-right: 2px;
}

div.image-title {
  font-weight: bold;
  font-size: 1.4em;
  padding: 5px 5px 0 5px;
}

div.image-desc {
  line-height: 1.3em;
  padding: 12px 5px 5px 5px;
}

div.navigation {
  /* The navigation style is set using jQuery so that the javascript specific
     styles won't be applied unless javascript is enabled. */
  margin-bottom: 30px;
  position:relative;
}





ul.thumbs li.selected a.thumb {
  background: #000;
}

a.thumb:focus {
  outline: none;
}

ul.thumbs img {
  border: none;
  display: block;
  width:100%;
}



div.navigation div.top {
  margin-bottom: 12px;
    margin-top: 0vw;

  height: 0vw;
  overflow:hidden;
  display:none;
}

div.navigation div.bottom {
  margin-top: 12px;
 }

div.pagination a, div.pagination span.current, div.pagination span.ellipsis {
	display: block;
	float: left;
	margin-right: 2px;
 	background-color: #6F3B13;
}

div.pagination a:hover {
	background-color: #069;
	text-decoration: none;
}

div.pagination span.current {
  font-weight: bold;
  background-color: #323232;
  color: #fff;
}

div.pagination span.ellipsis {
  border: none;
  padding: 5px 0 3px 2px;
}
